file|change|kappessframework.dll|kappessframework.bin2|810ec33f3e14cf343c6e39feac34c47f
file|change|kappesspromeweb.dll|kappesspromeweb.bin2|3bb601233167c4747a31214b10e5d159
file|change|kappesstaskpanel.dll|kappesstaskpanel.bin2|d55898a673c445cfd9ca7949bfc20f5c
file|change|mui\default\kappframework.data|mui\default\kappframework.data|4d390a5567a901605e02bf20fc0a3243
file|change|mui\default\kappoperationpanel.data|mui\default\kappoperationpanel.data|304a87bd295c62c544c7147642496b9d
file|change|mui\default\theme\cleansurface\kappessframework.kuip|mui\default\theme\cleansurface\kappessframework.kuip|aac07c600066603e133a0f32f09c1129
file|change|mui\default\theme\cleansurface\palette.kuip|mui\default\theme\cleansurface\palette.kuip|ffc98858d251a29b4aa9c7d70d201168
file|copy|mui\default\theme\cleansurface\theme-palette.kuip|0059c82c498603353fa40707157a20b6
file|change|mui\default\theme\kappessframework.kuip|mui\default\theme\kappessframework.kuip|8cb4bab2d138b0fe6508a46cdde51319
file|change|mui\default\theme\kappessframework_photo.kuip|mui\default\theme\kappessframework_photo.kuip|bf48f46f0d1739af2a9e6c7e676e5f19
file|copy|mui\default\theme\kappframework.kuip|200e9d8848e5c93e9b6f51ed844b4074
file|copy|mui\default\theme\kappoperationpanel.kuip|e0cd8deae6aea05ef939b5eeb6816979
file|copy|mui\default\theme\kopensdk.kuip|d7850b02dfd2c8f65bba0465d7d9aff3
file|copy|mui\default\theme\palette_photo.kuip|c5edd892cf5446657159022c30e8d8cd
file|change|mui\default\theme\res\2018white_dark\2018white_dark.data|mui\default\theme\res\2018white_dark\2018white_dark.data|cd1c38db4463f3b8db825bc28d92ffc1
file|change|mui\zh_CN\kappframework.qm|mui\zh_CN\kappframework.qm|a6544e2051d937186bf1f8f86e41ead1
file|copy|mui\zh_CN\kappoperationpanel.qm|0a1478083cca9f4d36266950e489d6ea
file|add|plugin-provider.json|54fcee960e8415403be28e1cce36d41c
